﻿/*****   this style sheet is used by CQWP to display news items     ****************/
/* main cqwp news feed on homepage and news archives */
.cnspItem {
	clear:both;
	background-color:#f0f0f0;
	margin-right:15px;
	margin-bottom:15px;
	display:table;
	overflow:hidden;
}
.cnspImage-area-left img {
	width:50%;
	height:auto;
	border:0px;
	float:left;
	padding-right: 10px;
}
.cnspEventLg {
	width:313px;
	height:80px;	
	overflow:hidden;
}
.cnspEventLg img {
	width:100%;
}
.cnspImage-responsive-width {
	width:50%;
	height:auto;
	}
.cnspLink-item {
	font-size:14px;
	font-family:Cambria;
	margin-bottom:3px;
	/* margin-right:3px; */
}
.cnspLink-item  a {
	font-size:18px;
}
.cnspDescription {
	font-family:Calibri;
}
.cnspDescriptionLg {
	font-family:Calibri;
	font-size: 1.25em;
}
.whitespace {
	display:none;
}
.dfwp-item {
	margin-top:0px;
}
/*END main cqwp news feed on homepage and news archives */
.NewsItem {
				padding-bottom:5px;
				text-align:justify;
}
.CnspNewsItem {
				padding:5px;
				color: #000033;
				border:1px #000066 solid;
				border-left:none;
				border-right:none;
/*				width:350px;  removed to accomodate archive pages */
				display:inline-block;
}
.CnspNewsLink-item a:hover {
				text-decoration:underline;}

.CnspNewsLink-item a, .CnspNewsLink-item a:link  {
				font-weight:bold;
				color: #876028 !important;
}
/* CnspFutureFocus BEGIN */
.CnspFutureFocus2026 {/*display:none; deprecated */				
				border:1px solid #000033;
				background:#BCCCD9;
				font-size:1.25em;
				float:right;
				padding:5px;
				width:200px;
				height:75px;
				text-align:left;
				position:absolute;
				right:-75px;
				top:100px;

}
.CnspFutureFocus2026 a:visited, a:link  {
				color: #022E57;
}

.CnspFlagdiv {
position: absolute;
float: right;
right: -75px;
top: 187px;
height: 0px;
width: 0px;
border-left: 0px solid transparent;
border-right: 75px solid transparent;
border-top: 15px solid #BCCCD9;	} 


.fb-comments, .fb-comments * {
    width:100% !important;
}
